## plasma-desktop 5.26.4

=== debian/changelog ===
plasma-desktop (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix epoch of recommended xdg-desktop-portal.
  * Add xdg-desktop-portal-gtk as a Recommends as described in the
    upstream packaging recommendation.
  * New upstream release (5.26.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:10:39 +0100

plasma-desktop (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:05:10 +0100

plasma-desktop (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:37:12 +0200

plasma-desktop (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:26 +0200

plasma-desktop (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:06 +0200

plasma-desktop (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Breaks/Replaces against plasma-widgets-addons.
  * Refresh lintian overrides.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:26 +0200

plasma-desktop (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:23:06 +0200
