## plasma-desktop 5.27.2

=== debian/changelog ===
plasma-desktop (4:5.27.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Downgrade kde-config-flatpak to a Suggests as it would install
    flatpak as well.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 21:08:34 +0100

plasma-desktop (4:5.27.2-1) unstable; urgency=medium

  * Demote plasma-workspace-wayland to recommends (Closes: #1031658).
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:45 +0100

plasma-desktop (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:48 +0100

plasma-desktop (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Update cross-plasma versioned dependencies.
  * Update the list of installed files from build logs.
  * Refresh lintian overrides.
  * Refresh copyright information.
  * Depend on plasma-workspace-wayland so the Wayland session is available out
    of the box.
  * Recommend kde-config-flatpak, plasma-firewall, plasma-welcome.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:59 +0100

plasma-desktop (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:47 +0100
