=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: baloo-kf5-dev (>= 5.98.0~),
+Build-Depends: baloo-kf5-dev (>= 5.102.0~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
                intltool,
                kded5-dev (>= 5.89~),
                kinit-dev (>= 5.89~),
-               kirigami2-dev (>= 5.98.0~),
+               kirigami2-dev (>= 5.102.0~),
                kscreenlocker-dev,
                kuserfeedback-dev,
-               kwin-dev (>= 4:5.25.90~),
+               kwin-dev (>= 4:5.26.70~),
                libaccounts-qt5-dev (>= 1.13~),
                libboost-dev,
                libfontconfig-dev,
@@ -25,34 +25,35 @@
                libglib2.0-dev,
                libibus-1.0-dev (>= 1.5.0~),
                libkaccounts-dev (>= 4:20.04~),
-               libkf5activities-dev (>= 5.98.0~),
-               libkf5activitiesstats-dev (>= 5.98.0~),
-               libkf5attica-dev (>= 5.98.0~),
-               libkf5auth-dev (>= 5.98.0~),
-               libkf5codecs-dev (>= 5.98.0~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5crash-dev (>= 5.98.0~),
-               libkf5dbusaddons-dev (>= 5.98.0~),
-               libkf5declarative-dev (>= 5.98.0~),
-               libkf5doctools-dev (>= 5.98.0~),
-               libkf5globalaccel-dev (>= 5.98.0~),
-               libkf5guiaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
+               libkf5activities-dev (>= 5.102.0~),
+               libkf5activitiesstats-dev (>= 5.102.0~),
+               libkf5attica-dev (>= 5.102.0~),
+               libkf5auth-dev (>= 5.102.0~),
+               libkf5codecs-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5crash-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5doctools-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5guiaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
                libkf5itemmodels-dev,
-               libkf5kcmutils-dev (>= 5.98.0~),
-               libkf5kdelibs4support-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
-               libkf5newstuff-dev (>= 5.98.0~),
-               libkf5notifications-dev (>= 5.98.0~),
-               libkf5notifyconfig-dev (>= 5.98.0~),
-               libkf5plasma-dev (>= 5.98.0~),
-               libkf5runner-dev (>= 5.98.0~),
-               libkf5sonnet-dev (>= 5.98.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5kdelibs4support-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5newstuff-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5notifyconfig-dev (>= 5.102.0~),
+               libkf5package-dev (>= 5.102.0~),
+               libkf5plasma-dev (>= 5.102.0~),
+               libkf5runner-dev (>= 5.102.0~),
+               libkf5sonnet-dev (>= 5.102.0~),
                libkf5sysguard-dev,
-               libkf5widgetsaddons-dev (>= 5.98.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
                libkf5windowsystem-dev,
-               libkf5xmlgui-dev (>= 5.98.0~),
+               libkf5xmlgui-dev (>= 5.102.0~),
                libpackagekitqt5-dev,
                libphonon4qt5-dev (>= 4.6.60),
                libphonon4qt5experimental-dev,
@@ -77,7 +78,7 @@
                libxkbfile-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.26.4~),
+               plasma-workspace-dev (>= 4:5.27.2~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev,
                qtdeclarative5-dev (>= 5.15.2~),
@@ -86,7 +87,7 @@
                xserver-xorg-input-evdev-dev,
                xserver-xorg-input-libinput-dev,
                xserver-xorg-input-synaptics-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-desktop
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop.git
@@ -95,18 +96,18 @@
 Package: plasma-desktop
 Architecture: any
 Depends: accountsservice,
-         breeze (>= 4:5.25.90~),
-         kactivitymanagerd (>= 5.25.90~),
-         kde-cli-tools (>= 4:5.25.90~),
+         breeze (>= 4:5.26.70~),
+         kactivitymanagerd (>= 5.26.70~),
+         kde-cli-tools (>= 4:5.26.70~),
          kded5,
          kio,
-         layer-shell-qt (>= 5.25.90~),
-         oxygen-sounds (>= 4:5.25.90~),
+         layer-shell-qt (>= 5.26.70~),
+         oxygen-sounds (>= 4:5.26.70~),
          plasma-desktop-data (= ${source:Version}),
          plasma-framework,
-         plasma-integration (>= 5.25.90~),
-         plasma-workspace (>= 4:5.25.90~),
-         polkit-kde-agent-1 (>= 4:5.25.90~),
+         plasma-integration (>= 5.26.70~),
+         plasma-workspace (>= 4:5.26.70~),
+         polkit-kde-agent-1 (>= 4:5.26.70~),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kquickcontrols,
@@ -118,38 +119,42 @@
          qml-module-qt-labs-settings,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: bluedevil (>= 4:5.25.90~),
-            breeze-gtk-theme (>= 5.25.90~),
+Recommends: bluedevil (>= 4:5.26.70~),
+            breeze-gtk-theme (>= 5.26.70~),
             fonts-hack,
             fonts-noto,
             ibus-data,
-            kde-config-gtk-style (>= 4:5.25.90~),
-            kde-config-screenlocker (>= 5.25.90~),
-            kde-config-sddm (>= 4:5.25.90~),
-            kde-style-oxygen-qt5 (>= 4:5.25.90~),
-            kgamma5 (>= 5.25.90~),
+            kde-config-gtk-style (>= 4:5.26.70~),
+            kde-config-screenlocker (>= 5.26.70~),
+            kde-config-sddm (>= 4:5.26.70~),
+            kde-style-oxygen-qt5 (>= 4:5.26.70~),
+            kgamma5 (>= 5.26.70~),
             khelpcenter,
-            khotkeys (>= 4:5.25.90~),
-            kinfocenter (>= 4:5.25.90~),
+            khotkeys (>= 4:5.26.70~),
+            kinfocenter (>= 4:5.26.70~),
             kio-extras,
-            kmenuedit (>= 4:5.25.90~),
-            kscreen (>= 4:5.25.90~),
-            ksshaskpass (>= 4:5.25.90~),
-            kwin-x11 (>= 4:5.25.90~) | kwin,
-            kwrited (>= 4:5.25.90~),
-            libpam-kwallet5 (>= 5.25.90~),
-            plasma-browser-integration (>= 5.25.90~),
-            plasma-discover (>= 5.25.90~),
-            plasma-disks (>= 5.25.90~),
-            plasma-nm (>= 4:5.25.90~),
-            plasma-pa (>= 4:5.25.90~),
-            plasma-systemmonitor (>= 5.25.90~),
-            plasma-thunderbolt (>= 5.25.90~),
-            plasma-vault (>= 5.25.90~),
-            powerdevil (>= 4:5.25.90~),
-            systemsettings (>= 4:5.25.90~),
+            kmenuedit (>= 4:5.26.70~),
+            kscreen (>= 4:5.26.70~),
+            ksshaskpass (>= 4:5.26.70~),
+            kwin-x11 (>= 4:5.26.70~) | kwin (>= 4:5.26.70~),
+            kwrited (>= 4:5.26.70~),
+            libpam-kwallet5 (>= 5.26.70~),
+            plasma-browser-integration (>= 5.26.70~),
+            plasma-discover (>= 5.26.70~),
+            plasma-disks (>= 5.26.70~),
+            plasma-firewall (>= 4:5.26.70~),
+            plasma-nm (>= 4:5.26.70~),
+            plasma-pa (>= 4:5.26.70~),
+            plasma-systemmonitor (>= 5.26.70~),
+            plasma-thunderbolt (>= 5.26.70~),
+            plasma-vault (>= 5.26.70~),
+            plasma-welcome (>= 4:5.26.70~),
+            plasma-workspace-wayland (>= 4:5.26.70~),
+            powerdevil (>= 4:5.26.70~),
+            systemsettings (>= 4:5.26.70~),
             xdg-desktop-portal-gtk,
-            xdg-desktop-portal-kde (>= 5.25.90~),
+            xdg-desktop-portal-kde (>= 5.26.70~),
+Suggests: kde-config-flatpak (>= 4:5.26.70~),
 Breaks: baloo-kf5 (<< 5.5),
         kactivities,
         kde-config-touchpad (<< 4:5),
@@ -178,9 +183,9 @@
 
 Package: plasma-desktop-data
 Architecture: all
-Depends: python3:any, ${misc:Depends}
-Recommends: plasma-framework (>= 4:5.25.90~),
-            plasma-workspace (>= 4:5.25.90~),
+Depends: python3:any, ${misc:Depends},
+Recommends: plasma-framework (>= 4:5.26.70~),
+            plasma-workspace (>= 4:5.26.70~),
             qml-module-org-kde-activities,
             qml-module-org-kde-kwindowsystem,
             qml-module-org-kde-newstuff,
@@ -220,9 +225,9 @@
 Package: plasma-desktop-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${so:Depends}
-Breaks: kde-config-touchpad (<< 4:5)
-Replaces: kde-config-touchpad (<< 4:5)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${so:Depends},
+Breaks: kde-config-touchpad (<< 4:5),
+Replaces: kde-config-touchpad (<< 4:5),
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
