## plasma-desktop 5.27.4

=== debian/changelog ===
plasma-desktop (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:38:45 +0100

plasma-desktop (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:15 +0000

plasma-desktop (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:23:59 +0000

plasma-desktop (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:47:41 +0000

plasma-desktop (4:5.27.0a-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Rename tarball due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:41:44 +0000

plasma-desktop (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Drop lower-workspace-build-dep.patch, no longer needed.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:30:39 +0000

plasma-desktop (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)
  * Lower plasma-workspace and kwin build dep.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 10:22:04 +0000

plasma-desktop (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build and runtime deps versioned to 5.26
    - Kubuntu kickoff favourites.patch 
    - Runtime depend on qml-module-org-kde-kirigami2 and xdg-user-dirs.      
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 13:12:27 +0000

plasma-desktop (4:5.26.4-0ubuntu2) lunar; urgency=medium

  * Bump plasma-workspace-dev build dep to (>= 4:5.26.4.1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 15:02:40 +0000

plasma-desktop (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:04:40 +0000

plasma-desktop (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)
  * Add qml-module-org-kde-pipewire to runtime depends, as indicated by
    cmake output.

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:12:14 +0000

plasma-desktop (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.
  * plasma-desktop-data Breaks/Replaces plasma-widgets-addons (<<
    4:5.26.0~)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:10:43 +0000
