=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-desktop
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -12,12 +13,12 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                intltool,
-               kded5-dev (>= 5.89~),
-               kinit-dev (>= 5.89~),
+               kded5-dev (>= 5.102.0~),
+               kinit-dev (>= 5.102.0~),
                kirigami2-dev (>= 5.102.0~),
-               kscreenlocker-dev,
+               kscreenlocker-dev (>= 5.27.4~),
                kuserfeedback-dev,
-               kwin-dev (>= 4:5.27.3~),
+               kwin-dev (>= 4:5.27.4~),
                libaccounts-qt5-dev (>= 1.13~),
                libboost-dev,
                libfontconfig-dev,
@@ -39,20 +40,19 @@
                libkf5globalaccel-dev (>= 5.102.0~),
                libkf5guiaddons-dev (>= 5.102.0~),
                libkf5i18n-dev (>= 5.102.0~),
-               libkf5itemmodels-dev,
+               libkf5itemmodels-dev (>= 5.102.0~),
                libkf5kcmutils-dev (>= 5.102.0~),
                libkf5kdelibs4support-dev (>= 5.102.0~),
                libkf5kio-dev (>= 5.102.0~),
                libkf5newstuff-dev (>= 5.102.0~),
                libkf5notifications-dev (>= 5.102.0~),
                libkf5notifyconfig-dev (>= 5.102.0~),
-               libkf5package-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
                libkf5runner-dev (>= 5.102.0~),
                libkf5sonnet-dev (>= 5.102.0~),
-               libkf5sysguard-dev,
+               libkf5sysguard-dev (>= 4:5.27.4~),
                libkf5widgetsaddons-dev (>= 5.102.0~),
-               libkf5windowsystem-dev,
+               libkf5windowsystem-dev (>= 5.102.0~),
                libkf5xmlgui-dev (>= 5.102.0~),
                libpackagekitqt5-dev,
                libphonon4qt5-dev (>= 4.6.60),
@@ -78,83 +78,84 @@
                libxkbfile-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.3~),
+               plasma-workspace-dev (>= 4:5.27.4~),
                qtbase5-dev (>= 5.15.2~),
-               qtbase5-private-dev,
+               qtbase5-private-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qtwayland5-dev-tools,
                xserver-xorg-dev,
                xserver-xorg-input-evdev-dev,
                xserver-xorg-input-libinput-dev,
                xserver-xorg-input-synaptics-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/plasma-desktop
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
 Rules-Requires-Root: no
 
 Package: plasma-desktop
 Architecture: any
 Depends: accountsservice,
-         breeze (>= 4:5.27.3~),
-         kactivitymanagerd (>= 5.27.3~),
-         kde-cli-tools (>= 4:5.27.3~),
+         breeze (>= 4:5.26.0~),
+         kactivitymanagerd (>= 5.26.0~),
+         kde-cli-tools (>= 4:5.26.0~),
          kded5,
          kio,
-         layer-shell-qt (>= 5.27.3~),
-         oxygen-sounds (>= 4:5.27.3~),
+         layer-shell-qt (>= 5.26.0~),
+         oxygen-sounds (>= 4:5.26.0~),
          plasma-desktop-data (= ${source:Version}),
          plasma-framework,
-         plasma-integration (>= 5.27.3~),
-         plasma-workspace (>= 4:5.27.3~),
-         polkit-kde-agent-1 (>= 4:5.27.3~),
+         plasma-integration (>= 5.26.0~),
+         plasma-workspace (>= 4:5.26.0~),
+         polkit-kde-agent-1 (>= 4:5.26.0~),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
+         qml-module-org-kde-kirigami2 (>= 5.54.0~),
          qml-module-org-kde-kquickcontrols,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-org-kde-kwindowsystem,
+         qml-module-org-kde-pipewire,
          qml-module-org-kde-qqc2desktopstyle (>= 5.58.0~),
          qml-module-org-kde-solid,
          qml-module-qt-labs-folderlistmodel,
          qml-module-qt-labs-settings,
+         xdg-user-dirs,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: bluedevil (>= 4:5.27.3~),
-            breeze-gtk-theme (>= 5.27.3~),
+Recommends: bluedevil (>= 4:5.26.0~),
+            breeze-gtk-theme (>= 5.26.0~),
             fonts-hack,
-            fonts-noto,
+            fonts-noto-cjk,
+            fonts-noto-hinted,
+            fonts-noto-mono,
+            fonts-noto-unhinted,
             ibus-data,
-            kde-config-gtk-style (>= 4:5.27.3~),
-            kde-config-screenlocker (>= 5.27.3~),
-            kde-config-sddm (>= 4:5.27.3~),
-            kde-style-oxygen-qt5 (>= 4:5.27.3~),
-            kgamma5 (>= 5.27.3~),
+            kde-config-gtk-style (>= 4:5.26.0~),
+            kde-config-screenlocker (>= 5.26.0~),
+            kde-config-sddm (>= 4:5.26.0~),
+            kde-style-oxygen-qt5 (>= 4:5.26.0~),
+            kgamma5 (>= 5.26.0~),
             khelpcenter,
-            khotkeys (>= 4:5.27.3~),
-            kinfocenter (>= 4:5.27.3~),
+            khotkeys (>= 4:5.26.0~),
+            kinfocenter (>= 4:5.26.0~),
             kio-extras,
-            kmenuedit (>= 4:5.27.3~),
-            kscreen (>= 4:5.27.3~),
-            ksshaskpass (>= 4:5.27.3~),
-            kwin-x11 (>= 4:5.27.3~) | kwin (>= 4:5.27.3~),
-            kwrited (>= 4:5.27.3~),
-            libpam-kwallet5 (>= 5.27.3~),
-            plasma-browser-integration (>= 5.27.3~),
-            plasma-discover (>= 5.27.3~),
-            plasma-disks (>= 5.27.3~),
-            plasma-firewall (>= 4:5.27.3~),
-            plasma-nm (>= 4:5.27.3~),
-            plasma-pa (>= 4:5.27.3~),
-            plasma-systemmonitor (>= 5.27.3~),
-            plasma-thunderbolt (>= 5.27.3~),
-            plasma-vault (>= 5.27.3~),
-            plasma-welcome (>= 4:5.27.3~),
-            plasma-workspace-wayland (>= 4:5.27.3~),
-            powerdevil (>= 4:5.27.3~),
-            systemsettings (>= 4:5.27.3~),
-            xdg-desktop-portal-gtk,
-            xdg-desktop-portal-kde (>= 5.27.3~),
-Suggests: kde-config-flatpak (>= 4:5.27.3~),
+            kmenuedit (>= 4:5.26.0~),
+            kscreen (>= 4:5.26.0~),
+            ksshaskpass (>= 4:5.26.0~),
+            kwin-x11 (>= 4:5.26.0~) | kwin,
+            kwrited (>= 4:5.26.0~),
+            libpam-kwallet5 (>= 5.26.0~),
+            plasma-browser-integration (>= 5.26.0~),
+            plasma-discover (>= 5.26.0~),
+            plasma-disks (>= 5.26.0~),
+            plasma-nm (>= 4:5.26.0~),
+            plasma-pa (>= 4:5.26.0~),
+            plasma-systemmonitor (>= 5.26.0~),
+            plasma-thunderbolt (>= 5.26.0~),
+            plasma-vault (>= 5.26.0~),
+            powerdevil (>= 4:5.26.0~),
+            systemsettings (>= 4:5.26.0~),
+            xdg-desktop-portal-kde (>= 5.26.0~),
 Breaks: baloo-kf5 (<< 5.5),
         kactivities,
         kde-config-touchpad (<< 4:5),
@@ -183,9 +184,9 @@
 
 Package: plasma-desktop-data
 Architecture: all
-Depends: python3:any, ${misc:Depends},
-Recommends: plasma-framework (>= 4:5.27.3~),
-            plasma-workspace (>= 4:5.27.3~),
+Depends: python3:any, ${misc:Depends}
+Recommends: plasma-framework (>> 5.24),
+            plasma-workspace (>= 4:5.26.0~),
             qml-module-org-kde-activities,
             qml-module-org-kde-kwindowsystem,
             qml-module-org-kde-newstuff,
@@ -198,7 +199,7 @@
         kde-workspace-data,
         kdeplasma-addons-data (<< 4:5.17.5~),
         plasma-widget-kimpanel,
-        plasma-widgets-addons (<< 4:5.25.70~),
+        plasma-widgets-addons (<< 4:5.26.0~),
         ${kde-l10n:all},
 Replaces: baloo-kf5 (<< 5.5),
           kactivities,
@@ -207,7 +208,7 @@
           kde-workspace-data,
           kdeplasma-addons-data (<< 4:5.17.5~),
           plasma-widget-kimpanel,
-          plasma-widgets-addons (<< 4:5.25.70~),
+          plasma-widgets-addons (<< 4:5.26.0~),
           ${kde-l10n:all},
 Description: Tools and widgets for the desktop data files
  Plasma Desktop offers a beautiful looking desktop
@@ -225,9 +226,11 @@
 Package: plasma-desktop-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${so:Depends},
-Breaks: kde-config-touchpad (<< 4:5),
-Replaces: kde-config-touchpad (<< 4:5),
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${so:Depends},
+Breaks: kde-config-touchpad (<< 4:5)
+Replaces: kde-config-touchpad (<< 4:5)
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
